Wind River Support Network

HomeDefectsLIN5-9192
Fixed

LIN5-9192 : [50111]WARNING: Multilib QA Issue: lib32-scripts package lib32-scripts - suspicious values 'kernel-image' in RDEPENDS

Created: Jan 2, 2014    Updated: Dec 19, 2017
Resolved Date: Jan 22, 2014
Found In Version: 5.0.1.11
Fix Version: 5.0.1.12
Severity: Standard
Applicable for: Wind River Linux 5
Component/s: Userspace

Description

WARNING: Multilib QA Issue: lib32-scripts package lib32-scripts - suspicious values 'kernel-image' in RDEPENDS
WARNING: Multilib QA Issue: lib32-scripts package lib32-scripts-dev - suspicious values 'kernel-image-dev' in RRECOMMENDS

Steps to Reproduce

1)configure --enable-board=intel-xeon-core --enable-kernel=cgl --enable-rootfs=glibc-cgl --enable-ccache=yes --with-sstate-dir=../sstate_501RCPL --with-ccache-dir=../ccache_501RCPL --enable-parallel-pkgbuilds=8 --enable-jobs=8

2)make bbc BBCMD="bitbake lib32-scripts"

Other Downloads


Live chat
Online